
U++ - Bug #1835

installation: Check UppLocal

01/29/2018 05:54 PM - Miroslav Fidler

Status: Approved Start date: 01/29/2018

Priority: High Due date:

Assignee: % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/29/2018 08:59 PM - Zbigniew Rebacz

- Category set to General

#2 - 01/31/2018 07:00 PM - Miroslav Fidler

- Priority changed from Normal to High

#3 - 02/06/2018 02:32 PM - Miroslav Fidler

- Status changed from New to Approved
